/* common.css */
@charset "utf-8";
body#news02 #mainContent-right div.news_container .releaseDetail_box .sp-disp {
	display: none !important;
}
@media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article h1,
	#mainContent-right .releaseDetail_box .pr-article h1 span,
	#mainContent-right .releaseDetail_box .pr-article .title {
		font-size: 16px !important;
		font-weight: bold !important;
		margin: 0 !important;
	}
/* �摜CSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img01-532 {
		width: 365px !important;
		margin: 0 auto !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img02-532 {
		width: 158px !important;
		margin: 0 auto !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img03-532 {
		width: 188px !important;
		margin: 15px auto 0 !important;
	}
/* hr�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .hr01-532 {
		margin: 10px auto !important;
	}
/* div�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div01-532 {
		padding-left: 0 !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div02-532 {
		margin: 0 !important;	
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div03-532 {
		width: auto !important;
		margin: 0 !important;
		position: relative !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div04-532 {
		width: auto !important;
		float: none !important;
		height: auto !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div05-532 {
		width: auto !important;
		float: none !important;
		height: auto !important;
		margin: 48px auto 0!important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div06-532 {
		position: absolute !important;
		bottom :96px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div07-532 {
		margin-top: 15px !important;
		
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div08-532 {
		margin-top: 0 !important;
		
	}
/* span�^�OcSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .span01-532 {
		margin-left: 0 !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .span02-532 {
		display: block !important;
		text-align: center !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .span03-532 {
		margin-left: 1em !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .span04-532 {
		display: block !important;
		text-align: center !important;
		margin-left: 0 !important;
		font-size: 10px !important
	}
/* ul�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .ul01-532 {
		width: 100% !important;
		position: relative !important;
	}

/* li�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .li01-532 {
		width: auto !important;
		float: none !important;
		margin: 0 !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .li02-532 {
		float: none !important;
		margin: 0 !important;
		display: inline-block !important;
		width: 33% !important;
		position: absolute !important;
		top: 3% !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .li03-532 {
		float: none !important;
		margin: 0 !important;
		display: inline-block !important;
		width: 33% !important;
		vertical-align: top !important;
		position: absolute !important;
		top:3% !important;
		left:34% !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .li04-532 {
		float: none !important;
		margin: 0 !important;
		display: inline-block !important;
		width: 33% !important;
		vertical-align: top !important;
		position: absolute !important;
		top: 3% !important;
		right: -1% !important;
	}
/* p�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .p01-532 {
		margin-top: 35px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .p02-532 {
		padding-bottom: 5px !important;
	}
/* ���̑�CSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .sp-disp {
		display: block !important;
	}
}


